Find file
Fetching contributors…
Cannot retrieve contributors at this time
62 lines (57 sloc) 2.2 KB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{sex_it_up}
s.version = "1.1.1"
s.authors = ["Jim Jones"]
s.date = %q{2012-01-02}
s.description = %q{SexItUp allows for the easy drop-in of public domain images for site mockups and user avatars.}
s.email = %q{jjones@aantix.com}
s.extra_rdoc_files = [
"LICENSE",
"README.rdoc"
]
s.files = [
"Rakefile",
"lib/generators/sex_it_up/sex_it_up_generator.rb",
"lib/generators/sex_it_up/templates/sex_it_up_migration.rb",
"lib/sex_it_up.rb",
"lib/tasks/sex_it_up.rb",
"spec/factories/Plato_and_Aristotle_in_The_School_of_Athens,_by_italian_Rafael.jpg",
"spec/factories/sex_it_up_image_factory.rb",
"spec/helpers/sex_it_up_helper.rb",
"spec/initializers/paperclip.rb",
"spec/schema.rb",
"spec/sex_it_up_spec.rb",
"spec/spec_helper.rb"
]
s.homepage = %q{http://github.com/aantix/sex_it_up}
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.7}
s.summary = %q{Replace your boring place-holder images with beautiful public domain images of history's greatest artwork and sculptures.}
s.test_files = [
"spec/factories/sex_it_up_image_factory.rb",
"spec/helpers/sex_it_up_helper.rb",
"spec/initializers/paperclip.rb",
"spec/schema.rb",
"spec/sex_it_up_spec.rb",
"spec/spec_helper.rb"
]
s.add_runtime_dependency('activerecord',">= 3.0.1")
s.add_runtime_dependency('actionpack',">= 3.0.1")
s.add_runtime_dependency('paperclip',">= 2.3.5")
s.add_runtime_dependency('mechanize',">= 1.0.0")
s.add_runtime_dependency('google-search',">= 1.0.2")
s.add_runtime_dependency('randumb')
s.add_development_dependency('factory_girl')
s.add_development_dependency('rspec-rails')
s.add_development_dependency('mocha')
s.add_development_dependency('bundler',"~> 1.0.0")
s.add_development_dependency('jeweler',"~> 1.5.1")
s.add_development_dependency('sqlite3-ruby',"~> 1.3.1")
s.add_development_dependency('paperclip',">= 2.3.5")
s.add_development_dependency('mechanize',">= 1.0.0")
s.add_development_dependency('google-search',">= 1.0.2")
end